Ticket escaladé

<div>Bonjour #{recipient.firstname},</div>
<br>
<div>Le ticket est escaladé depuis "#{ticket.escalation_at}"!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
